.main_title{margin-bottom:40px;text-align:center;position: relative;z-index: 5;}
.main_title .s_title{margin: 0;margin-bottom: 12px;font-size: 14px;color: #333333;line-height: 100%;text-transform: uppercase;letter-spacing: 2px;}
.main_title em{color:#333333;font-size:44px;font-weight: bold;text-transform:uppercase;line-height:120%;margin:0;position:relative;z-index: 2;display: inline-block;margin-bottom: 25px;font-family: 'BarlowCondensed';padding-bottom: 10px;font-style: normal;}
.main_title em:before{content:'';position: absolute;width: 60px;height: 4px;background: #de0522;border-radius: 5px;display: inline-block;left: 0;bottom: 0;}
.main_title em:after{content:'';position: absolute;width: 4px;height: 10px;background: #de0522;border-radius: 5px;display: inline-block;right: -10px;top: 15px;}
.main_title .text{color:#808080;font-size:14px;line-height:26px;max-height:52px;overflow:hidden;max-width:50%;margin:auto;}
.main_title .line{display: inline-block;position: relative;margin-top: 15px;background:#175da6;width:40px;height:2px;}
.main_title .bg{display: block;position: absolute;left: 0;top: 0;text-align: center;width: 100%;font-size: 140px;line-height: 0.75;font-family: 'BarlowCondensed';opacity: 0.06;text-transform: uppercase;
	word-break: break-word;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #28303e;
    -webkit-text-fill-color: transparent;
    transition: all .3s ease-in-out;
}

@media (min-width: 1200px){
	.main_title .bg {-webkit-text-stroke-width: 1.5px;}
}

.main_title .title-icon-circle{display: inline-block;position: absolute;width: 50px;height: 50px;top:-10px;left:50%;border-radius: 50%;z-index: -2;background:#333333;animation:title-icon-circle 3s infinite;-webkit-animation:title-icon-circle 3s infinite;opacity: 0.05;}




.adv_content{position: relative;padding-top: 80px;overflow: hidden;}
.adv_content .adv_bg{position: absolute;left: 0;top: 0;background-size: cover;background-repeat: no-repeat;background-position: center center;background-attachment: fixed;width: 100%;height: 100%;display: block;}
.adv_content .adv_bg .ovrly{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: block;background: #000000;opacity: 0.65;}
.adv_content .container{position: relative;z-index: 5;}
.adv_content .main_title{text-align: left;}
.adv_content .main_title em{color: #fff;}
.adv_content .adv_left{padding: 0;padding-top: 20px;}
.adv_content .adv_text{position: relative;z-index: 2;padding-top: 50px;padding-bottom: 100px;}
.adv_content .adv_text:before{content:'';position: absolute;z-index: -1;top: 0;right: -70px;bottom: 0;width: 200vh;display: block;background: #000;opacity: 0.3;}
.adv_content .adv_text .text{font-size: 14px;line-height: 36px;color: #fff;overflow: hidden;max-height: 432px;opacity: 0.9;}
.adv_content .adv_right{padding: 0;padding-left: 130px;}
.adv_content .list{list-style: none;}
.adv_content .list li{border-bottom: 1px solid rgba(255,255,255,0.1);padding-bottom: 25px;margin-bottom: 35px;display: flex;align-items: flex-start;}
.adv_content .list li:last-child{border-bottom: none;padding-bottom: 0;}
.adv_content .list li .icon{display: inline-block;min-width: 70px;max-width: 70px;}
.adv_content .list li .icon img{transition:all .5s;}
.adv_content .list li:hover .icon img{
	-moz-transform:scaleX(-1);
    -webkit-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);
    filter:FlipH; transform: rotateY(180deg);
}
.adv_content .list li .wrap{padding-left: 25px;}
.adv_content .list li .title{display: block;font-size: 22px;line-height: 120%;color: #ffffff;text-transform: uppercase;margin-bottom: 10px;font-family: 'poppins semibold';}
.adv_content .list li .text{font-size: 12px;line-height: 24px;color: #ffffff;opacity: 0.5;overflow: hidden;height: 48px;}
.adv_content .adv_honor{position: relative;z-index: 2;padding-top: 20px;padding-bottom: 60px;}
.adv_content .adv_honor:before{content:'';position: absolute;left: -60px;top: 0;z-index: -1;background: #fff;opacity: 0.1;bottom: 0;width: 200vh;}
.adv_content .adv_honor .title:before{content:'';width: 70px;height: 70px;background: url(../images/adv03.png) no-repeat;display: inline-block;vertical-align: middle;position: absolute;left: 0;top: 0;}
.adv_content .adv_honor .title{display: block;font-size: 22px;line-height: 32px;color: #ffffff;text-transform: uppercase;font-family: 'poppins semibold';max-width: 50%;padding-top: 5px;padding-bottom: 5px;margin-bottom: 30px;position: relative;padding-left: 95px;font-style:normal;}

.adv_content .adv_honor .slider .li{padding:5px 10px;}
.adv_content .adv_honor .slider .li a{border: 4px solid #454547;display: block;overflow: hidden;}
.adv_content .adv_honor .slider .li a img{transition:all .5s;width: 100%;}
.adv_content .adv_honor .slider .li a:hover img{transform:scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    -ms-transform: scale(1.03);
}

@media only screen and (min-width:768px ) {
	.adv_content .adv_honor .slick-prev{left: auto;right: 0;margin-right: 60px;margin-top: 0;top: -90px;}
	.adv_content .adv_honor .slick-next{right: 0;margin-top: 0;top: -90px;background: #de0522;}
}
@media only screen and (max-width:1480px ) {
	.adv_content .adv_left{padding-top: 0;}
	.adv_content .main_title em{margin-bottom: 0;}
	.adv_content .adv_text{padding-bottom: 60px;}
}
@media only screen and (max-width:1260px ) {
	.adv_content .adv_honor .title{font-size:16px;line-height: 24px;padding-left: 85px;padding-top: 10px;}
	.adv_content .list li .wrap{padding-left: 15px;}
	.adv_content .list li .title{font-size: 16px;line-height: 24px;}
	.adv_content .adv_text .text{font-size: 12px;line-height: 30px;max-height: 300px;}
	.adv_content .adv_honor{padding-bottom: 40px;}
}
@media only screen and (max-width:992px ) {
	.adv_content .adv_left{width: 100%;}
	.adv_content .adv_right{width: 100%;padding: 0;padding-top: 30px;}
	.adv_content .adv_text:before{right: -30px;}
	.adv_content .adv_honor:before{left: -30px;}
}
@media only screen and (max-width:768px ) {
	.adv_content{padding-top: 50px;}
	.adv_content .adv_text:before{right: -5px;}
	.adv_content .adv_text{padding-top: 30px;padding-bottom: 30px;}
	.adv_content .list li .wrap{padding-left: 10px;}
	.adv_content .list li{padding-bottom: 20px;margin-bottom: 20px;}
	.adv_content .adv_honor .title{max-width: 100%;padding-left: 80px;}
	.adv_content .adv_honor .slider .li{padding: 5px;}
}


/*******Slider********/
/* Slider */
.slick-slider{position: relative;display: block;box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track{position: relative;top: 0;left: 0; display: block;}
.slick-track:before,
.slick-track:after{
    display: table;content: '';
}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide.slick-loading img{ display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}

/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; margin-top: -10px; padding: 0; border: none; outline: none; }
.slick-prev:focus, .slick-next:focus { outline: none; }
.slick-prev.slick-disabled, .slick-next.slick-disabled , .slick-prev.slick-disabled:hover, .slick-next.slick-disabled:hover { opacity: 0.1; }
/* Dots */
.slick-dots { position: absolute; bottom: 0; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; z-index:999;display:none !important;left: 0;}
.slick-dots li { position: relative; display: inline-block;height:10px;width: 10px; margin: 0px 6px; padding: 0px; cursor: pointer;border-radius:20px;z-index: 10;transition:all .5s;}
.slick-dots li button { border: 0; background: transparent; display: block; height: 10px; width:10px; outline: none; line-height: 0; font-size: 0; cursor: pointer; outline: none; background-color: transparent;border-radius:20px;padding:0;transition:all .5s;background: #dedede;}
.slick-dots li button:focus { outline: none;}
.slick-dots li.slick-active{opacity: 1;width:20px;}
.slick-dots li.slick-active button{background-color:#de0522;width: 20px;}

.slick-prev,			
.slick-next{			
	width: 50px;height: 50px;position:absolute;top:50%;margin-top:-25px;z-index:99;transition:all .5s;background: #de0522;		
}			
.slick-prev:before,			
.slick-next:before{			
	content:'';width:14px;height:24px;background-repeat:no-repeat;background-image: url(../images/icon.png);display: inline-block;		
}			
.slick-prev{left:-50px;clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);}			
.slick-prev:before{background-position:-191px -27px;}			
			
.slick-next{right:-50px;background: #000000;clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);}			
.slick-next:before{background-position: -215px -27px;}			
			
.slick-prev:hover,			
.slick-next:hover{			
	opacity: 1;filter: alpha(opacity=100);background:#de0522;		
}			
.slick-prev:hover:before{background-position:-191px -27px;}			
.slick-next:hover:before{background-position: -215px -27px;}

@media only screen and (max-width: 768px) {
	.slick-prev{left:-10px;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;background-color:#de0522;width:36px;border:none;}
	.slick-next{right:-10px;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;background-color:#de0522;width:36px;border:none;}
	.slick-prev:hover , .slick-next:hover{background:#de0522;}
	.slick-prev:before{background-position:-191px -27px;}
	.slick-next:before{background-position: -215px -27px;}
	.slick-prev:after , .slick-next:after{display: none;}
}
